﻿body {
	padding: 0px;
	margin:0px;
	font-size:0px;
	font-family:Calibri;
}

textarea {
	font-family:Calibri;
	resize:none;
	margin:0px;
}


div, a, form, input, textarea, img {
	vertical-align: top;
	box-sizing: border-box;
	position: relative;
}

.body_content{
        margin-left:auto;
        margin-right:auto;
}


.cell_xs_empty {
	line-height:0px;
}

.cell_xs_hidden {
	display:none;
}

.cell_xs_1 {
	display: inline-block;
	width: 8.33333%;
}

.cell_xs_2 {
	display: inline-block;
	width: 16.66666%;
}

.cell_xs_3 {
	display: inline-block;
	width: 25%;
}

.cell_xs_4 {
	display: inline-block;
	width: 33.33333%;
}

.cell_xs_5 {
	display: inline-block;
	width: 41.66666%;
}

.cell_xs_6 {
	display: inline-block;
	width: 50%;
}

.cell_xs_7 {
	display: inline-block;
	width: 58.33333%;
}

.cell_xs_8 {
	display: inline-block;
	width: 66.66666%;
}

.cell_xs_9 {
	display: inline-block;
	width: 75%;
}

.cell_xs_10 {
	display: inline-block;
	width: 83.33333%;
}

.cell_xs_11 {
	display: inline-block;
	width: 91.66666%;
}

.cell_xs_12 {
	display: inline-block;
	width: 100%;
}

@media (min-width:768px) {
	.body_content {
		max-width: 750px;
	}

	.page_fill_contents_expand {
		width:750px;
	}

	.cell_sm_hidden {
		display: none;
	}

	.cell_sm_1 {
		display: inline-block;
		width: 8.33333%;
	}

	.cell_sm_2 {
		display: inline-block;
		width: 16.66666%;
	}

	.cell_sm_3 {
		display: inline-block;
		width: 25%;
	}

	.cell_sm_4 {
		display: inline-block;
		width: 33.33333%;
	}

	.cell_sm_5 {
		display: inline-block;
		width: 41.66666%;
	}

	.cell_sm_6 {
		display: inline-block;
		width: 50%;
	}

	.cell_sm_7 {
		display: inline-block;
		width: 58.33333%;
	}

	.cell_sm_8 {
		display: inline-block;
		width: 66.66666%;
	}

	.cell_sm_9 {
		display: inline-block;
		width: 75%;
	}

	.cell_sm_10 {
		display: inline-block;
		width: 83.33333%;
	}

	.cell_sm_11 {
		display: inline-block;
		width: 91.66666%;
	}

	.cell_sm_12 {
		display: inline-block;
		width: 100%;
	}
}

@media (min-width:992px) {
	.body_content {
		max-width:970px;
	}

	.page_fill_contents_expand {
		width:970px;
	}

	.cell_md_hidden {
		display:none;
	}

	.cell_md_1 {
		display: inline-block;
		width: 8.33333%;
	}

	.cell_md_2 {
		display: inline-block;
		width: 16.66666%;
	}

	.cell_md_3 {
		display: inline-block;
		width: 25%;
	}

	.cell_md_4 {
		display: inline-block;
		width: 33.33333%;
	}

	.cell_md_5 {
		display: inline-block;
		width: 41.66666%;
	}

	.cell_md_6 {
		display: inline-block;
		width: 50%;
	}

	.cell_md_7 {
		display: inline-block;
		width: 58.33333%;
	}

	.cell_md_8 {
		display: inline-block;
		width: 66.66666%;
	}

	.cell_md_9 {
		display: inline-block;
		width: 75%;
	}

	.cell_md_10 {
		display: inline-block;
		width: 83.33333%;
	}

	.cell_md_11 {
		display: inline-block;
		width: 91.66666%;
	}

	.cell_md_12 {
		display: inline-block;
		width: 100%;
	}
}

@media (min-width:1200px) {
	.body_content {
		max-width:1170px;
	}

	.page_fill_contents_expand {
		width:1170px;
	}
	
	.cell_lg_hidden {
		display:none;
	}

	.cell_lg_1 {
		display: inline-block;
		width: 8.33333%;
	}

	.cell_lg_2 {
		display: inline-block;
		width: 16.66666%;
	}

	.cell_lg_3 {
		display: inline-block;
		width: 25%;
	}

	.cell_lg_4 {
		display: inline-block;
		width: 33.33333%;
	}

	.cell_lg_5 {
		display: inline-block;
		width: 41.66666%;
	}

	.cell_lg_6 {
		display: inline-block;
		width: 50%;
	}

	.cell_lg_7 {
		display: inline-block;
		width: 58.33333%;
	}

	.cell_lg_8 {
		display: inline-block;
		width: 66.66666%;
	}

	.cell_lg_9 {
		display: inline-block;
		width: 75%;
	}

	.cell_lg_10 {
		display: inline-block;
		width: 83.33333%;
	}

	.cell_lg_11 {
		display: inline-block;
		width: 91.66666%;
	}

	.cell_lg_12 {
		display: inline-block;
		width: 100%;
	}
}


/*			Custom Components			*/
.page_fill {
	height:0px;
	width: 100%;
	min-height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align:center;
	z-index:10;
	visibility:visible;
}

.page_fill_collapsed{
	visibility:collapse;
}

.page_fill_collapsed .fill_shadow{	
	opacity: 0;
}

.page_fill_filler {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.page_fill_collapsed .page_fill_contents{	
	opacity: 0.3;
    transform:scale(0.4);
}

.page_fill_contents {
	opacity: 1;
	display:inline-block;
	vertical-align:middle;
    transform:scale(1);
	transition-property:transform, opacity;
	transition-duration:0.4s;
	transition-delay:0.1s;
}

.fill_shadow {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color: #eee;
	opacity: 0.8;
	transition-property:opacity;
	transition-duration:1s;
}


.section {
	border:1px solid #ccc;
	line-height:25px;
	background-color:#fff;
}

.section_header {
	border-bottom:1px solid #ccc;
	font-size:27px;
	padding:10px 0px;
	margin:-10px 0px 20px 0px;
}

h1 {
	font-size:36px;
	margin:0px;
	margin-bottom:20px;
}

h2 {
	font-size:30px;
	margin:0px;
	margin-bottom:20px;
}

h3 {
	font-size:24px;
	margin:0px;
	margin-bottom:10px;
}

h4 {
	font-size:18px;
	margin:0px;
	margin-bottom:10px;
	font-weight:normal;
}


h5 {
	font-size:14px;
	margin:0px;
	margin-bottom:5px;
	font-weight:normal;
}

ol, ul {
	margin:0px;
	padding-left:20px;
}

.panel {
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
	padding:20px;
}

.tab {
	display: inline-block;
	width: 100%;
	padding: 4px 12px;
	border: none;
	color: #000;
	background-color: #eee;
	font-size: 20px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	line-height: normal;
	min-height: 32px;
	border:1px solid #CCC;
	z-index:4;
	top:1px;
}

.tab_active {
	top:2px;
	border-bottom:none;
	background-color: #fff;
}

.button {
	display: inline-block;
	width: 100%;
	padding: 4px 12px;
	background-color: #A6A6A6;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	min-height:28px;
	border-width:0px;
}

.button:hover {
	background-color:#B3B3B3;
	text-decoration:none;
	color:#fff;
}

.button:focus {
	text-decoration:none;
	color:#fff;
}

.button_small {
	width:auto;
}

.button_large {
	padding:20px 12px;
}

.button_huge {
	font-size:30px;
	padding:30px 12px;
}

.button_fat {
	padding:10px 4px;
}

.button_disabled {
	cursor:none;
	background-color:#777;
}

.button_rotated:before {
	content:'';
	padding:50% 0;
	display:block; 
	position:relative;
	top:20px;
}

.textbox {
	display: inline-block;
	width: 100%;
	height: 28px;
	padding: 2px 12px;
	border: 1px solid #EEEEEE;
	border-top: 1px solid #D8D8D8;
	border-radius: 3px;
	background-color: #F7F7F7;
	color: #555;
	font-size: 14px;
	line-height:24px;
}

.textbox_large {
	height:100px;
}

.textbox_huge {
	height:200px;
}


.checkbox {
	display: inline-block;
	height: 28px;
	width: 28px;
	margin: 0px;
	padding: 0px;
	line-height: 28px;
	font-size:0px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 3px;
	overflow: hidden;
	margin-right:10px;
}

.checkbox[type="radio"], .checkbox[type="radio"] .checkbox_interior {	
	border-radius: 20px;
}

.checkbox input[type="checkbox"], .checkbox input[type="radio"], input[type="file"]  {
	display:none;
}

.checkbox_interior {
	display: inline-block;
	vertical-align: middle;
	border-radius: 3px;
	width: 0px;
	height: 0px;
	transition-property: width, height, background-color;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	background-color: #ccc;
}

.checkbox input[type="checkbox"]:checked + .checkbox_interior, .checkbox input[type="radio"]:checked + .checkbox_interior {
	width: 18px;
	height: 18px;
}


.label {
	display:inline-block;
	font-size:14px;
	width:100%;
	min-height:28px;
	line-height:28px;
	font-weight:bold;
    text-align: left;
    padding-left: 0px;
    color:black;
}

.label_small {
	width:auto;
}

.text {
	display:inline-block;
	font-size:14px;
	width:100%;
	min-height:28px;
	line-height:28px;
}

.text_small {
	width:auto;
}

.column_header {
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	width:100%;
	min-height:28px;
	line-height:28px;
}

.list {
	display:inline-block;
	font-size:14px;
	width:100%;
	min-height:28px;
	line-height:28px;
}

.dropdown_selected {
	width:100%;
}

.dropdown_options {
	max-height:0px;
	overflow:hidden;
	transition:none;
	position:absolute;
	left:0px;
	min-width:100%;
	z-index:10;
	background-color:#fff;
	box-shadow: 5px 5px 5px 0px #555;
	white-space:nowrap;
}

.dropdown_selected:after {
	content:'';
	position:absolute;
	right:0px;
	top:-5px;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wkIBDYChwMWQQAAASpJREFUaN7t2DFuwkAQheE3hBScIkVyCbqQBtHOSbgFlDkHxVyBHIOC1LlCIpBIY0sujLRePOO19f7KQvbufnaBvQBjjDHGGGOMMcYmn0RPqKpnAHMAL9VPPwBOZvYxObCqXgA8tcx7A/BnZovJgFX1lnKemcnowanYCLSUhvVGS4lYT7SUivVCS8lYD7SUju0bLWPA9omWsWD7QstQ2Hrhj1w7CLiPBUeiZWhsNFpKwEaipRRsFFoysOfq8NXrKXREH6s5kr6nZxkP+OCJzbhmBWCfenIOeBnx99Hx2o0n+D3qrajDGFtP8Hfky37iWEc3sJm9AbjeuxEe37CNMdtgv102AGeZC3huPOkvADvvrZnG2GsAn/UNiNj4Y4wxxhhjjDHGGGNsyP4B8waN7PJILZ4AAAAASUVORK5CYII=);
	background-size:cover;
	width:30px;
	height:30px;
	transform:rotate(180deg);
	margin-top:5px;
	background-color:inherit;
	pointer-events:none;
}


.dropdown_open .dropdown_options{
	transition-property:max-height;
	transition-timing-function:ease;
	transition-duration:0.2s;
	transition-delay:0s;
	border:1px solid #ccc;
	max-height:300px;
	overflow-y:auto;
}

.datepicker_day {
	display:inline-block;
	width:14.2857%;
}

.element_large {
	height:100px;
}

.element_huge {
	height:200px;
}

.text_ellipsis {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.break_1 {
	min-height:1px;
	margin-bottom:1px;
}

.break_5 {
	min-height:1px;
	margin-bottom:5px;
}

.break_10 {
	min-height:1px;
	margin-bottom:10px;
}

.break_20 {
	min-height:1px;
	margin-bottom:20px;
}

.break_30 {
	min-height:1px;
	margin-bottom:30px;
}

.break_40 {
	min-height:1px;
	margin-bottom:40px;
}

.spacing_5 {
	padding:0px 5px;
}

.spacing_10 {
	padding:0px 10px;
}

.spacing_20 {
	padding:0px 20px;
}

.spacing_30 {
	padding:0px 30px;
}

.spacing_40 {
	padding:0px 40px;
}

.clickable {
	cursor:pointer;
}

/*			Colors			*/

.bg_white {
	background-color: #ffffff;
}

.clickable.bg_white:hover, .button.bg_white:hover {
	background-color: #eee;
	color:#333;
}

.text_white {
	color:#fff;
}

.bg_light {
	background-color:#F7F7F7;
}

.button.bg_light:hover {
	background-color: #f0f0f0;
}

.bg_medium {
	background-color:#D9D9D9;
}

.button.bg_medium:hover,.tab.bg_medium:hover {
	background-color: #D0D0D0;
}

.bg_dark {	
	background-color:#999;
}

.bg_black {
	background-color: #000000;
}

.text_black {
	color:#000;
}

.button.bg_black:hover {
	background-color: #202020;
}

.bg_purple {
	background-color: #7264B9;
}

.button.bg_purple:hover {
	background-color: #6455B1;
}

.text_azure {
	color: #4FA7D3;
}

.bg_azure {
	background-color: #4FA7D3;
}

.button.bg_azure:hover {
	background-color: #3E9DCD;
}

.bg_green {
	background-color: #50c36b;
}

.button.bg_green:hover {
	background-color: #3FB05F;
}

.bg_blue {
	background-color: #2D50B7;
}

.button.bg_blue:hover {
	background-color: #2B4AA7;
}

.bg_teal {
	background-color: #26C38F;
}

.button.bg_teal:hover {
	background-color: #25B283;
}

.bg_red {
	background-color:hsl(352,61%,51%);
}

.text_red {
	color:hsl(352,61%,51%);
}

.button.bg_red:hover,.tab.bg_red:hover {
	background-color:hsl(352,61%,46%);
}

.bg_orange {
	background-color:#F0A050;
}

.button.bg_orange:hover {
	background-color: #ED943B;
}

.bg_yellow {
	background-color: #EFCF40;
}

.button.bg_yellow:hover {
	background-color: #ECC827;
}